Exceptions
BadMethodCallException
Exceptions
PHP Manual

# The BadFunctionCallException class

## 소개

Exception thrown if a callback refers to an undefined function or if some arguments are missing

## 클래스 개요

BadFunctionCallException
BadFunctionCallException extends LogicException {
/* Inherited methods */
final public string Exception::getMessage ( void )
final public Exception Exception::getPrevious ( void )
final public int Exception::getCode ( void )
final public string Exception::getFile ( void )
final public int Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private void Exception::__clone ( void )
}

Exceptions
BadMethodCallException
Exceptions
PHP Manual